@import url(https://fonts.googleapis.com/css?family=Play);

/* 
Shade of red to use
#DA251C */


/* Reset ================================================================================= */

body { font:11px/1.55 "Trebuchet MS", arial, helvetica, sans-serif; color:#444; background: #eee url(../images/bg-texture.jpg) }
.wrapper { background: url(../images/stripe2.jpg) repeat-x; }

.f-left, .left { float:left !important; }
.f-right, .right { float:right !important; }
.f-none { float:none !important; }
.f-fix { float:left; width:100%; }

/* ======================================================================================= */


.category-grid-list { float: left; clear: both; width: 100%; }
.category-grid-list li { float: left; width: 200px; height: 200px; margin: 10px; padding: 10px 0; text-align: center; border: 1px solid #ddd; }
.category-grid-list h2 { padding: 9px; font-size: 1.3em }
.category-grid-list img { }
/* Layout ================================================================================ */


.main {

}
/* Base Columns */
.col-left {
	float:left;
	width:245px;
	margin-left:10px;
	text-align: justify;
}
.col-main {
	float: left;
	padding:20px;
	width:690px;
	background-color: #fff;
	border: 1px solid #D9D9D9;
	-webkit-border-radius:6px;
	-khtml-border-radius:6px;
	-moz-border-radius:6px;
	border-radius:6px;
	text-align: justify;
	margin-bottom: 10px;
}
.cms-home .col-main { background: none; border: none; padding: 0 }
.col-right { float:right; width:220px; padding:0 0 1px; }




/* Global Messages  */
.success { color:#3d6611; font-weight:bold; }
.error { color:#df280a; font-weight:bold; }
.notice { color:#e26703; }
.messages, .messages ul { list-style:none !important; margin:0 !important; padding:0 !important; }
.messages { width:100%; overflow:hidden; }
.messages li { margin:0 0 10px !important; }
.messages li li { margin:0 0 3px !important; }
.error-msg, .success-msg, .note-msg, .notice-msg { border-style:solid !important; border-width:1px !important; padding:4px 12px !important; font-size:11px !important; font-weight:bold !important; }
.error-msg { border-color:#f16048; background-color:#faebe7; color:#df280a; }
.success-msg { border-color:#446423; background-color:#eff5ea; color:#3d6611; }
.note-msg, .notice-msg { border-color:#ddd; background-color:#f2f2f2; color:#444; }
/* BreadCrumbs */
.breadcrumbs { margin:-11px 0 4px 0; background: url(../images/bg-texture.jpg) repeat 0 0; padding: 3px; -webkit-border-radius:4px; -khtml-border-radius:4px; -moz-border-radius:4px; border-radius:4px; }
.breadcrumbs a { color:#7f7f7f; }
.breadcrumbs li { display:inline; }
.breadcrumbs li strong { font-weight:bold; }
/* Page Heading */


.page-head h3 { color:#474848; font-size:16px; font-weight:bold; height:20px; line-height:1.25; text-transform:uppercase; }
.page-title, .std h2 {
	border: 1px solid #FFFFFF;
	border-radius: 6px 6px 6px 6px;
	color: #FFFFFF !important;
	margin: 0 0 12px;
	overflow: hidden;
	padding: 6px;
	background-color: #3e9eae;
}
.std h2 { clear: both; font-size: 1.1em; padding: 3px 6px; width: auto !important; }
.std a { color: #DA251C }
.more-info { display: block; }
.more-info:hover { opacity: 0.7; }
.page-title h1, .page-title h2 { color:#fff; font-size:16px; font-weight:bold; height:20px; line-height:1.25; text-transform:uppercase; 
font-family: "Trebuchet MS", arial, helvetica, sans-serif; }
.std h2 { }
.page-title .separator { margin:0 3px; }
.page-title .link-rss { float:right; margin:7px 0 0; }
.title-buttons { text-align:right; }
.title-buttons h1, .title-buttons h2, .title-buttons h3, .title-buttons h4, .title-buttons h5, { float:left; }
.subtitle { clear:both; padding:12px 0 0; font-size:16px; font-weight:bold; margin:0 0 6px; }


.block { line-height:1.35; margin:0 0 12px; padding:0px; -webkit-border-radius:6px; -khtml-border-radius:6px; -moz-border-radius:6px; border-radius:6px; overflow: hidden; display: block; }
/*
.block .block-title strong { 
background:url("../images/bullet.gif") no-repeat scroll left center transparent;
display:block;
font:13px/1.5 Arial,Helvetica,sans-serif;
padding-top:2px;
text-transform:uppercase;
}
.block .block-title strong span { color:#fff;font-weight:bold;padding-left:8px; }
*/
.block .block-title a { text-decoration:none !important; }
.block .block-subtitle { font-size:10px; margin:0 0 10px; padding:0 0 2px; border-bottom:1px solid #fff; text-transform:uppercase; }
.block .block-content { border:1px solid #D9D9D9; color:#413F38; padding:10px; background-color: #fff; }
.block .block-content li.item { border-bottom:1px solid #fff; padding-bottom:5px; margin-bottom:5px; }
.block .block-content li.item.last { border-bottom:0; padding-bottom:0; margin-bottom:0; }
.block .block-content .product-name { color:#000000; }
.block .btn-remove { float:right; margin:1px 0 2px 5px; }
.block .actions { border-top:1px solid #ddd; padding:5px 0 0; margin:5px 0 0; text-align:right; }
.block .actions a { float:left; }
.block .actions button.button { float:right; }
.block .empty { margin:0; }
.block .price-box { margin:5px 0; display:none; } /* added by Yogi */
.block button.button span { height:23px; background-image:url(../images/bkg_btn-small.png); line-height:23px; }
.block.distributor .block-content { padding: 0; }
.block.library a { color: #333; }
.block.library .pdf-img { float:left; width:50px; margin-right: 8px }
.block.library .pdf-text { float: left; width: 133px; height: 50px; display: block; padding-top: 3px; }
.block.distributor:hover, .block.library:hover { opacity: 0.8; cursor: pointer; }
